
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtGetStringA

_rtGetStringA:
        movem.l rl,-(a7)
        move.l  _ReqToolsBase,a6
        move.l  16(a7),a1
        movem.l 20(a7),rl1
        move.l  32(a7),a0
        jsr     -72(a6)
        movem.l (a7)+,rl
        rts

rl      reg     A2/A3/A6
rl1     reg     D0/A2/A3
   END
